.search-results .numeric-navigation {
clear: both;
text-align: center
}
.woocommerce-widget-layered-nav .widget-title {
margin-bottom: 25px
}
.woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item {
padding: 7px 0;
position: relative;
padding-left: 24px;
line-height: 1
}
.woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item a {
padding: 0;
position: static
}
.woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item:first-child {
padding-top: 0
}
.woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item:first-child a:before {
top: 0
}
.woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item:first-child a:after {
top: 0
}
.woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item:last-child {
padding-bottom: 0
}
.woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item a:before {
position: absolute;
top: 6px;
left: 0;
width: 16px;
height: 16px;
border: 1px solid #d1d1d1;
content: "";
background-color: #fff
}
.woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item a:after {
content: '\e934';
display: inline-block;
font: normal normal normal 14px/1 linearicons;
position: absolute;
top: 7px;
left: 0;
font-size: 10px;
opacity: 0;
width: 16px;
height: 16px;
text-align: center;
line-height: 16px;
font-weight: 600
}
.mf-catalog-topbar {
display: none;
z-index: -999;
background-color: #f5f5f5;
padding-bottom: 30px;
margin-bottom: 40px
}
.mf-catalog-topbar.active {
z-index: 1
}
.mf-catalog-topbar .widget .woocommerce-ordering li.current>span,
.mf-catalog-topbar .widget .woocommerce-ordering li .sort-by {
display: none
}
.mf-catalog-topbar .widget .woocommerce-ordering li li .active {
font-weight: 600;
color: var(--mf-primary-color)
}
.mf-catalog-topbar .widget .woocommerce-ordering li li:first-child {
padding-top: 0
}
.mf-catalog-topbar .widget .woocommerce-ordering li li:last-child {
padding-bottom: 0
}
.mf-catalog-topbar.widgets-4 .widget {
width: 25%
}
.mf-catalog-topbar.widgets-3 .widget {
width: 33.33%
}
.mf-catalog-topbar .widget_layered_nav .count {
display: none;
}

.single-product .site-content {
padding-top: 30px;
padding-bottom: 0
}
.mf-entry-product-header {
border-bottom: 1px solid #e1e1e1;
padding-bottom: 8px;
margin-bottom: 20px
}
.mf-entry-product-header:after {
clear: both;
display: block;
content: ""
}
.mf-entry-product-header .entry-left {
float: left;
max-width: 60%
}
.mf-entry-product-header .social-links {
float: right
}
.mf-entry-product-header .entry-meta {
margin: 0;
padding: 0;
list-style: none;
display: flex;
align-items: center;
flex-wrap: wrap
}
.mf-entry-product-header .entry-meta li {
padding: 0 15px;
position: relative;
margin-bottom: 0
}
.mf-entry-product-header .entry-meta li:after {
position: absolute;
top: 50%;
transform: translateY(-50%);
left: 0;
width: 1px;
background-color: #e8e8e8;
height: 100%;
max-height: 13px;
content: ""
}
.mf-entry-product-header .entry-meta li:first-child {
padding-left: 0
}
.mf-entry-product-header .entry-meta li:first-child:after {
display: none
}
.mf-entry-product-header .entry-meta li:last-child {
padding-right: 0
}
.mf-entry-product-header .woocommerce-product-rating {
display: flex;
align-items: center
}
.mf-entry-product-header .woocommerce-product-rating .star-rating {
margin-top: 0;
margin-right: 0
}
.mf-entry-product-header .woocommerce-product-rating .mf-rating .count {
display: none
}
.mf-entry-product-header .woocommerce-product-rating .woocommerce-review-link {
padding-left: 5px;
color: #666
}
.mf-entry-product-header .woocommerce-product-rating .woocommerce-review-link:hover {
color: #000
}
.woocommerce .mf-single-product.mf-product-sidebar div.images .product-degree-images {
bottom: 80px;
left: 0
}
.woocommerce .mf-single-product.mf-product-sidebar div.images .flex-control-nav {
position: relative;
top: 0;
width: 100%;
margin: 10px -5px 0;
display: flex;
flex-wrap: wrap
}
.woocommerce .mf-single-product.mf-product-sidebar div.images .flex-control-nav li {
display: inline-block;
padding: 0 5px;
width: 65px;
clear: none !important
}
.woocommerce .mf-single-product.mf-product-sidebar .product_meta .sku_wrapper {
display: block
}
.woocommerce .mf-single-product.mf-product-sidebar form.cart div.quantity {
margin-right: 20px
}
.woocommerce .mf-single-product.mf-product-sidebar .social-links {
margin-top: 15px
}
.woocommerce .mf-single-product.mf-product-sidebar .mf-product-fbt ul.products li.product {
width: 33.33%
}
.woocommerce .mf-single-product.mf-product-sidebar .woocommerce-tabs ul.tabs {
text-align: left
}
.woocommerce .mf-single-product.mf-product-sidebar .woocommerce-tabs ul.tabs li a {
font-size: 19px
}
.woocommerce .mf-single-product.mf-product-sidebar .woocommerce-tabs ul.tabs li:first-child {
padding-left: 0
}
.woocommerce .mf-single-product.mf-product-sidebar .tawc-deal .deal-expire-date {
display: block;
margin-bottom: 30px
}
.woocommerce .mf-single-product.mf-product-sidebar .tawc-deal .deal-expire-date .deal-expire-text {
width: 100%;
margin-bottom: 15px
}
.woocommerce .mf-single-product.mf-product-layout-5 .product_meta .sku_wrapper,
.woocommerce .mf-single-product.mf-product-layout-5 .product-image-ms {
display: none
}
.woocommerce .mf-single-product.mf-product-layout-5 .woocommerce-product-gallery {
padding-bottom: 0
}
.woocommerce .mf-single-product.mf-product-layout-5 .mf-product-countdown {
display: block
}
.woocommerce .mf-single-product.mf-product-layout-5 .mf-product-countdown .cd-title {
max-width: 100%;
margin: 0 0 20px
}
.woocommerce .mf-single-product.mf-product-layout-5 .mf-product-countdown .flip-wrapper:first-child {
padding-left: 0
}
.woocommerce .mf-single-product.mf-product-layout-5 form.cart .actions-button .buy_now_button {
margin-left: 0;
margin-top: 15px;
width: 100%
}
.woocommerce .mf-single-product.mf-product-layout-6 .product_meta .sku_wrapper {
display: block
}
.woocommerce .mf-single-product.mf-product-layout-6 .social-links {
margin-top: 15px
}
.woocommerce .mf-single-product.mf-product-layout-6 .mf-entry-product-header .entry-left {
max-width: 100%
}
.woocommerce .mf-single-product.mf-product-layout-6 .mf-summary-header {
border-bottom: none;
padding-bottom: 0
}
.product-sidebar .custom-html-widget .mf-shipping-info {
background-color: #f1f1f1;
padding: 25px 30px
}

.aws-search-result .hovered .aws_add_to_cart .aws_cart_button {
background-color: var(--mf-background-primary-color)
}
.aws-search-result .aws_rating .aws_review {
color: #999;
font-size: 12px
}
.aws-search-result .aws_result_term {
font-size: 12px;
color: #999
}
.aws-search-result .aws_results .aws_result_item:last-child {
border-bottom: none
}
.aws-search-result .aws_search_more {
color: #000
}
.mf-elementor-icons-list .icons-list-wrapper {
display: flex;
align-items: center;
flex-wrap: wrap
}
.mf-elementor-icons-list .box-item {
position: relative
}
.mf-elementor-icons-list .box-item:last-child .separator {
display: none
}
.mf-elementor-icons-list .martfury-icon-box {
font-size: 14px;
display: flex;
align-items: center;
padding: 10px;
justify-content: center;
position: relative;
margin-bottom: 0
}
.mf-elementor-icons-list .mf-icon-right {
flex-direction: row-reverse
}
.mf-elementor-icons-list .mf-icon-right .box-wrapper {
text-align: right
}
.mf-elementor-icons-list .mf-icon-center {
flex-direction: column;
text-align: center
}
.mf-elementor-icons-list .separator {
position: absolute;
top: 50%;
right: 0;
width: 1px;
height: 60px;
background-color: #dadada;
transform: translateY(-50%)
}
.mf-elementor-icons-list .box-icon {
color: var(--mf-primary-color);
line-height: 1;
font-size: 40px
}
.mf-elementor-icons-list .box-title {
font-size: 18px;
font-weight: 500;
margin-bottom: 0;
margin-top: 0;
color: #000;
transition: 0.5s;
display: block
}
@media (max-width:1920px) and (min-width:1025px) {
.elementor-widget-martfury-icons-list.columns-5 .box-item {
flex: 0 0 20%;
max-width: 20%
}
.elementor-widget-martfury-icons-list.columns-5 .box-item:nth-child(5n) .separator {
display: none
}
.elementor-widget-martfury-icons-list.columns-4 .box-item {
flex: 0 0 25%;
max-width: 25%
}
.elementor-widget-martfury-icons-list.columns-4 .box-item:nth-child(4n) .separator {
display: none
}
.elementor-widget-martfury-icons-list.columns-3 .box-item {
flex: 0 0 33.33333333%;
max-width: 33.33333333%
}
.elementor-widget-martfury-icons-list.columns-3 .box-item:nth-child(3n) .separator {
display: none
}
.elementor-widget-martfury-icons-list.columns-2 .box-item {
flex: 0 0 50%;
max-width: 50%
}
.elementor-widget-martfury-icons-list.columns-2 .box-item:nth-child(2n) .separator {
display: none
}
.elementor-widget-martfury-icons-list.columns-1 .box-item {
flex: 0 0 100%;
max-width: 100%
}
.elementor-widget-martfury-icons-list.columns-1 .box-item:nth-child(1n) .separator {
display: none
}
}
@media (max-width:1024px) and (min-width:768px) {
.elementor-widget-martfury-icons-list.columns--tablet5 .box-item {
flex: 0 0 20%;
max-width: 20%
}
.elementor-widget-martfury-icons-list.columns--tablet5 .box-item:nth-child(5n) .separator {
display: none
}
.elementor-widget-martfury-icons-list.columns--tablet4 .box-item {
flex: 0 0 25%;
max-width: 25%
}
.elementor-widget-martfury-icons-list.columns--tablet4 .box-item:nth-child(4n) .separator {
display: none
}
.elementor-widget-martfury-icons-list.columns--tablet3 .box-item {
flex: 0 0 33.33333333%;
max-width: 33.33333333%
}
.elementor-widget-martfury-icons-list.columns--tablet3 .box-item:nth-child(3n) .separator {
display: none
}
.elementor-widget-martfury-icons-list.columns--tablet2 .box-item {
flex: 0 0 50%;
max-width: 50%
}
.elementor-widget-martfury-icons-list.columns--tablet2 .box-item:nth-child(2n) .separator {
display: none
}
.elementor-widget-martfury-icons-list.columns--tablet1 .box-item {
flex: 0 0 100%;
max-width: 100%
}
.elementor-widget-martfury-icons-list.columns--tablet1 .box-item:nth-child(1n) .separator {
display: none
}
}

.woocommerce .quantity .qty {
border-width: 0;
padding: 10px 0;
-moz-appearance: textfield;
appearance: textfield;
-webkit-appearance: textfield;
text-align: center;
color: #000;
display: inline-block;
background-color: transparent
}

.woocommerce table.shop_table {
border: none
}
.woocommerce table.shop_table td {
border: none;
font-weight: 400
}
.woocommerce table.shop_table th {
color: #000;
font-size: 14px;
font-weight: 600;
text-transform: uppercase;
background-color: white;
}
.woocommerce table.shop_table td {
border-top: 1px solid rgba(0, 0, 0, .1);
vertical-align: middle;
}
.woocommerce form .form-row {
margin-bottom: 10px;
padding: 0
}
.woocommerce form .form-row label {
margin-bottom: 5px;
display: block;
line-height: 1.3;
}

.woocommerce form .form-row .select2-container .select2-selection--single {
border: 1px solid #ccc;
border-radius: 0;
min-height: 50px;
margin: 0px;
padding: 0px;
}
#wwlc-registration-form .field-set label {
display: contents !important;
}
.woocommerce form .form-row .select2-container .select2-selection--single .select2-selection__arrow {
top: 15px
}
.woocommerce form .form-row ::-webkit-input-placeholder {
color: #999;
font-weight: 400
}
.woocommerce form .form-row ::-moz-placeholder {
color: #999;
font-weight: 400
}
.woocommerce form .form-row :-ms-input-placeholder {
color: #999;
font-weight: 400
}
.woocommerce form .form-row :-moz-placeholder {
color: #999;
font-weight: 400
}
